.page-template-landing-page-v1 .lp1-top{
    height: 350px;
}

.page-template-landing-page-v1 .lp1-top .heading-box{
    text-align: center;
    position: unset;
    top: unset;
    left: unset;
    transform: unset;
    margin-top: 100px;
}

.page-template-landing-page-v1 .lp1-top h1{
    font: 500 50px/60px "Oswald",sans-serif;
    letter-spacing: 1px;
}

.page-template-landing-page-v1 .side-by-side{
    padding: 100px 0px 0px 0px;
}

.page-template-landing-page-v1 .side-by-side h2{
    text-align: center;
    padding: 50px 0px 40px 0px;
}

.page-template-landing-page-v1 .container.section-item{
    padding: 0px 0px 60px 0px;
    display: flex;
    flex-flow: row;
    align-items: center;
}

.page-template-landing-page-v1 .container.section-item.right-oriented{
    flex-flow: row-reverse;
}

.page-template-landing-page-v1 .side-by-side .image-side,
.page-template-landing-page-v1 .side-by-side .text-side{
    width: 50%;
    display: inline-block;
    vertical-align: middle;
}

.page-template-landing-page-v1 .side-by-side .section-item.right-oriented .image-side{
    text-align: right;
    padding-right: 20px;
}

.page-template-landing-page-v1 .side-by-side .text-side{
    padding-left: 45px;
}

.page-template-landing-page-v1 .side-by-side .section-item.right-oriented .text-side{
    padding-left: 0px;
    padding-right: 45px;
}

.page-template-landing-page-v1 .side-by-side .text-side{
    padding-left: 45px;
}

.page-template-landing-page-v1 .side-by-side .text-side p{
    margin-bottom: 10px;
}

.page-template-landing-page-v1 .side-by-side .text-side h3{
    font: 400 24px/30px "Oswald",sans-serif;
    letter-spacing: 1px;
    margin-bottom: 20px;
}

.page-template-landing-page-v1 .side-by-side .image-side img{
    border-radius: 10px;
}

.page-template-landing-page-v1 .request .request-img.contact-info{
    background: unset;
    color: unset;
    text-align: right;
    padding: 320px 100px 100px 130px;
    background-size: cover !important;
}

.page-template-landing-page-v1 .request .request-img.contact-info .h1{
    font-size: 62px;
    line-height: 70px;
    text-align: left;
    display: inline-block;
}

@media screen and (max-width: 767px){
    .page-template-landing-page-v1 .side-by-side .image-side,
    .page-template-landing-page-v1 .side-by-side .text-side,
    .page-template-landing-page-v1 .side-by-side .section-item.right-oriented .text-side{
        width: 100%;
        padding: 15px;
    }

    .page-template-landing-page-v1 .container.section-item,
    .page-template-landing-page-v1 .container.section-item.right-oriented{
        flex-flow: column;
    }

    .page-template-landing-page-v1 .request .request-img.contact-info{
        padding: 40px 20px 40px 20px;
        text-align: center;
    }

    .page-template-landing-page-v1 .contact.request.expeertise{
        padding: 0px 0px 60px;
    }

    .page-template-landing-page-v1 .request .request-img.contact-info .h1{
        font-size: 40px;
        line-height: 60px;
    }

    .page-template-landing-page-v1 .lp1-top h1{
        font-size: 32px;
        line-height: 40px;
    }

    .page-template-landing-page-v1 .side-by-side h2{
        padding: 50px 20px 40px 20px;
    }
}